body{background:#FFF url(images/bg.gif) repeat;margin:0;}
img{border:none;}
body,input,textarea,select{font:11px/16px Tahoma;}
.cb{clear:both;}
.mgt-10{margin-top:10px;}
.mgb-10{margin-bottom:10px;}
.pd-10{padding:10px;}
a, a:hover, a:active, a:visited{color:#006;text-decoration:none;}
.gray{border:1px solid #CCC;background:#EEE;background:-webkit-gradient(linear, left top, left bottom, from(#EEE), to(#CCC));background:-moz-linear-gradient(top, #EEE, #CCC);background:-o-linear-gradient(top, #EEE, #CCC);}
.white{border:1px solid #EFEFEF;background:#FEFEFE;background:-webkit-gradient(linear, left top, left bottom, from(#FEFEFE), to(#EFEFEF));background:-moz-linear-gradient(top, #FEFEFE, #EFEFEF);background:-o-linear-gradient(top, #FEFEFE, #EFEFEF);}
.green{border:1px solid #76D834;background:#AEED94;background:-webkit-gradient(linear, left top, left bottom, from(#AEED94), to(#76D834));background:-moz-linear-gradient(top, #AEED94, #76D834);background:-o-linear-gradient(top, #AEED94, #76D834);}
.lgreen{border:1px solid #B1F946;background:#D5FA7E;background:-webkit-gradient(linear, left top, left bottom, from(#D5FA7E), to(#B1F946));background:-moz-linear-gradient(top, #D5FA7E, #B1F946);background:-o-linear-gradient(top, #D5FA7E, #B1F946);}
.yellow{border:1px solid #F9FF0F;background:#FFFDAE;background:-webkit-gradient(linear, left top, left bottom, from(#FFFDAE), to(#F9FF0F));background:-moz-linear-gradient(top, #FFFDAE, #F9FF0F);background:-o-linear-gradient(top, #FFFDAE, #F9FF0F);}
.red{border:1px solid #FF0909;background:#FF817D;background:-webkit-gradient(linear, left top, left bottom, from(#FF817D), to(#FF0909));background:-moz-linear-gradient(top, #FF817D, #FF0909);background:-o-linear-gradient(top, #FF817D, #FF0909);}
.orange{border:1px solid #FECC21;background:#FFEA51;background:-webkit-gradient(linear, left top, left bottom, from(#FFEA51), to(#FECC21));background:-moz-linear-gradient(top, #FFEA51, #FECC21);background:-o-linear-gradient(top, #FFEA51, #FECC21);}
.blue{border:1px solid #1896E0;background:#55B6F0;background:-webkit-gradient(linear, left top, left bottom, from(#55B6F0), to(#1896E0));background:-moz-linear-gradient(top, #55B6F0, #1896E0);background:-o-linear-gradient(top, #55B6F0, #1896E0);}
.round-5,
.pagination li a,
.pagination li span{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
.round-10{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.vul, .hul, .vul ul, .hul ul{list-style:none;margin:0;padding:0;}
.vul li, .hul li{margin:0;padding:0;}
.hul li{float:right;}
.vul li a, .hul li a{line-height:20px;}
.menu li a{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;box-shadow:inset 0 0 30px #FFF;-moz-box-shadow:inset 0 0 30px #FFF;-webkit-box-shadow:inset 0 0 30px #FFF;display:block;margin-bottom:5px;line-height:25px;padding:0 10px;}
.menu li li a{padding-right:20px;box-shadow:inset 0 0 30px #EEE;-moz-box-shadow:inset 0 0 30px #EEE;-webkit-box-shadow:inset 0 0 30px #EEE;background:url(images/li_bg_left.png) no-repeat 158px 5px;}
.menu li a:hover{box-shadow:inset 0 0 30px #999;-moz-box-shadow:inset 0 0 30px #999;-webkit-box-shadow:inset 0 0 30px #666;-moz-transition:all 0.6s ease-out;-webkit-transition:all 0.6s ease-out;-o-transition:all 0.6s ease-out;transition:all 0.6s ease-out;}
ul.list{margin-right:5px;}
ul.list li{background:url(images/accept.png) no-repeat right;padding-right:20px;}
.right{float:right;}
.left{float:left;}
.button, .button:active, .button:visited{padding:0 10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;font:bold 11px/25px Tahoma;line-height:25px;display:inline-block;color:#333;text-align:center;text-shadow:1px 1px 1px #FFF;position:relative;}
input.button{padding:5px 10px;cursor:pointer;}
.button:hover{-moz-transition:all 0.3s;-webkit-transition:all 0.3s;-o-transition:all 0.3s;transition:all 0.3s;box-shadow:0 0 5px #999;-moz-box-shadow:0 0 5px #999;-webkit-box-shadow:0 0 5px #999;}
.item .button{display:block;}
.item{margin-bottom:5px;}
.layout{width:1000px;direction:rtl;}
.header{height:200px;margin-top:10px;background:url(images/header.jpg) no-repeat;}
.navbar{margin:5px 0 10px 0;position:relative;}
.navbar:before{content:"";display:block;height:32px;position:absolute;min-width:100%;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;box-shadow:inset 0 0 10px #CCC;-moz-box-shadow:inset 0 0 10px #CCC;-webkit-box-shadow:inset 0 0 10px #CCC;z-index:0;}
.navbar ul{margin:3px 5px;padding:3px 0;position:relative;z-index:1;}
.navbar ul li{margin:0;padding:0 10px;color:#666;border-left:1px solid #CCC;border-right:1px solid #FFF;}
.navbar ul li.first{border-right:none;}
.navbar ul li.last{border-left:none;}
.navbar ul li a{font-weight:bold;color:#666;text-shadow:0 0 1px #FFF;}
.navbar ul li a:hover{text-shadow:0 0 3px #999;-moz-transition:all 0.6s ease-out;-webkit-transition:all 0.6s ease-out;-o-transition:all 0.6s 0s;transition:all 0.6s ease-out;}
.navbar ul li.left{margin:0;float:left;}
.sidebar{width:200px;}
.sidebar .menu{-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;text-align:right;margin-bottom:20px;}
.sidebar .menu .ttl,.ttl{margin:3px;border:1px solid #FFF;color:#333;font-weight:bold;line-height:25px;text-align:right;padding:0 10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;box-shadow:inset 0 0 20px #FFF;-moz-box-shadow:inset 0 0 20px #FFF;-webkit-box-shadow:inset 0 0 20px #FFF;}
.ttl{border:1px solid #BBF156;box-shadow:inset 0 0 20px #BBF156;-moz-box-shadow:inset 0 0 20px #BBF156;-webkit-box-shadow:inset 0 0 20px #BBF156;}
.content{width:780px;text-align:right;}
.sidebar .menu,
.shadow,
.pagination li a,
.pagination li span{box-shadow:0 0 10px #CCC;-moz-box-shadow:0 0 10px #CCC;-webkit-box-shadow:0 0 10px #CCC;}
.product{width:385px;margin-bottom:10px;text-align:right;display:inline-block;}
.product .p_inner{background:#EEE;border:1px solid #CCC;padding:10px;box-shadow:0 0 5px #CCC;-moz-box-shadow:0 0 5px #CCC;-webkit-box-shadow:0 0 5px #CCC;position:relative;}
.product div.right{width:205px;}
.product .title{height:34px;overflow:hidden;line-height:17px;margin-bottom:5px;font-weight:bold;}
.product .title a{color:#333;}
.prod .desc{max-height:64px;overflow:hidden;}
.prod .data{margin-top:5px;line-height:18px;}
.prod .data span, .prod .price span{color:#F30;}
.prod .data .info{color:#666;font-size:10px;}
.prod .price{background:#CCC;display:inline-block;padding:0 10px;position:relative;right:-15px;line-height:25px;border:1px solid #BBB;margin-top:5px;}
.prod .price:before{content:"";position:absolute;width:0;height:0;border-right:5px solid transparent;border-bottom:5px solid #AAA;top:-5px;right:-1px;}
.prod .img{height:200px;width:150px;text-align:center;overflow:hidden;}
.product .img{text-align:center;}
.product .links{height:30px;position:absolute;bottom:10px;width:205px;}
.cart_count{text-align:center;margin-bottom:10px;width:40%;}
.cart_count a{font:bold 40px/80px Tahoma;text-shadow:1px 1px 3px #333;color:#F00;}
.cart_links{width:50%;}
.cart_links li{margin-bottom:10px;}
.table{}
.table th{background:#CEFB73;line-height:20px;}
.table td{background:#EDFEB4;}
.table tr.selected td{background:#E2FF8A;}
table .nobg{background:none;}
table .important{color:#F00000;font-weight:bold;}
.important{color:#F00000;}
#ajax_black_screen{background:#000;min-height:100%;position:absolute;z-index:999;min-width:100%;top:0;left:0;-moz-opacity:0.5;opacity:0.5;display:block;overflow:hidden;text-align:center;}
#ajax_black_screen span{display:block;top:48%;min-width:100%;position:absolute;}
#ajax_loading{}
.error{padding:5px;color:#F30;}
.footer{margin-top:20px;text-align:center;}
.footer, .footer a{color:#666;}
.footer .img{margin-bottom:30px;}
.search{margin:0 5px 10px 5px;}
.search input.input{width:150px;border:none;height:25px;padding:0 5px;}
.search input.search-button{background:url(images/search.png) no-repeat;border:none;display:inline-block;padding:5px 10px;cursor:pointer;width:24px;}
.enamad{margin:10px 0;}
.p_rotator{width:900px;height:230px;position:relative;margin:20px 0;}
.jcarousel-clip{width:100%;overflow:hidden;}
.p_rotator_title{position:absolute;top:-20px;line-height:30px;display:inline-block;padding:0 20px;right:10px;}
.p_rotator .item{width:160px;float:right;margin:20px 10px 10px 10px;}
.p_rotator .item .img{width:160px;height:140px;margin-bottom:10px;text-align:center;}
.p_rotator .item .title{width:160px;height:50px;position:relative;}
.p_rotator .item .title:before{content:"";display:block;height:50px;position:absolute;min-width:100%;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;box-shadow:inset 0 0 10px #CCC;-moz-box-shadow:inset 0 0 10px #CCC;-webkit-box-shadow:inset 0 0 10px #CCC;z-index:0;}
.p_rotator .item .title a{margin:5px 10px;display:block;line-height:20px;height:40px;position:relative;z-index:1;overflow:hidden;}
.p_rotator .button_right,
.p_rotator .button_left{height:73px;width:36px;position:absolute;top:76px;z-index:2;cursor:pointer;}
.p_rotator .button_right{right:-20px;background:url(images/right.png) no-repeat;}
.p_rotator .button_left{left:-20px;background:url(images/left.png) no-repeat;}
.img img{-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
#slideshow{background:#EEE;height:200px;margin-bottom:10px;overflow:hidden;position:relative;}
#slideshow ul, #slideshow ul li{list-style:none;margin:0;padding:0;}
#slideshow ul{width:760px;height:180px;overflow:hidden;margin:10px;position:relative;z-index:1;}
#slideshow .prev_button,
#slideshow .next_button{width:64px;height:64px;display:none;position:absolute;z-index:2;top:68px;}
#slideshow .prev_button{background:url(images/ar_left.png) no-repeat;left:15px;}
#slideshow .next_button{background:url(images/ar_right.png) no-repeat;right:15px;}
#slideshow:hover .prev_button,
#slideshow:hover .next_button,
#slideshow:hover .pager_buttons{display:block;}
#slideshow:hover .prev_button,
#slideshow:hover .next_button,
#slideshow:hover .pager_buttons a{opacity:0.5;}
#slideshow .prev_button:hover,
#slideshow .next_button:hover,
#slideshow .pager_buttons a:hover{opacity:1;}
#slideshow .pager_buttons{display:none;position:absolute;bottom:20px;left:20px;z-index:2;}
#slideshow .pager_buttons a{height:20px;width:20px;margin-right:10px;display:inline-block;background:#FFF;color:#FFF;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;float:left;}
.desc_box{background:#EEE url(images/contact.gif) no-repeat left;border:1px dashed #CCC;display:inline-block;width:300px;padding:15px;padding-left:190px;text-align:right;margin-top:20px;}
#news{background:#EEE;margin-bottom:10px;padding:5px 10px;}
#news ul,#news li,
.pagination, .pagination li{list-style:none;margin:0;padding:0;}
#news li a{background:url(images/bullet_feed.png) no-repeat right;padding-right:20px;margin:5px 0;display:inline-block;}
.pagination li{float:right;margin:0 0 0 10px;}
.pagination li a,
.pagination li span{background:#EEE;display:block;line-height:25px;padding:0 8px;}
.pagination li.current a{background:#CCC;color:#333;}
.box_info{box-shadow:inset 0 0 10px #eee;border:1px solid #eee;background:#f7f7f7;background:-moz-linear-gradient(top, #EEE, #CCC);background:-o-linear-gradient(top, #EEE, #CCC);border-radius:8px;padding:5px;overflow:hidden;position:relative;}
.box_info img{border-radius:8px;float:right;}
.box_info a{color:#000;}
.box_info a h2{margin:10px 160px 15px 10px;}
.box_info a h2 span{padding:7px 10px;font-size:12px;background:#fff;width:auto;border-radius:3px;font-weight:bold;}
.box_info_dis{margin:10px 160px 10px 10px;font-size:12px;background:#fff;width:auto;border-radius:3px;text-align:justify;padding:8px;line-height:20px;}
.box_info_inf{margin:0 160px 0 0;}
.box_info_inf span{color:#fff;padding:3px 5px;border-radius:3px;}
.info_count{background:#5cb85c;}
.info_price{background:#f3ac3c;}
.info_publisher{background:#39b3d7;}
.sabad{position:absolute;left:10px;bottom:10px;}
.title>a>h2{font-size:11px;margin:0;}